.contact-main {
	background: url(../img/contact/fon-head.png) no-repeat;
}

.content-contact-main {
/*	margin: 120px  0 120px 0;*/
}

.block-title.contact {
	padding: 130px 0 145px;
	max-width: 490px;
	margin: 80px 0 0px;
}

.section-contact {
	padding: 80px 0 210px;
	margin-top: -1px;
}

.content-contact {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.right-contact {
	width: 50%;
}

.left-contact {
	width: 50%;
	
	
}

.wrap-left {
	width: 100%;
	max-width: 434px;
	margin-right: 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}

.svg-icon {
	min-width: 16px;
	max-width: 16px;
	height: 16px;
	margin-right: 10px;
	margin-top: 5px;
}

.wrap-tel {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 26px;

}

.tel-link {
	font-family:"OpenSans";
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	/* identical to box height, or 117% */
	letter-spacing: 0.3px;
	color: #595F68;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 190px;
	margin-bottom: 17px;
	margin-right: 20px;
}

.tel-link:hover,
.link-map:hover,
.link-email:hover {
	color: #595F68;
	text-decoration: underline;
}

.time-work,
.link-map,
.link-email {
	font-family:"OpenSans";
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #595F68;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-bottom: 26px;
}

.map-contact {
	max-width: 555px;
	height: 444px;
	width: 100%;
}

@media screen and (max-width: 925px) {
	.content-contact {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.right-contact,
	.left-contact {
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
	}
}

@media screen and (max-width: 800px) {
	.section-contact {
		padding: 80px 0;
	}
}